
CoCoA-5 - Bug #543

Interpreter: problem when calling the manual with trailing spaces and comments

24 Apr 2014 16:34 - Anna Maria Bigatti

Status: Closed Start date: 24 Apr 2014

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 2.50 hours

Target version: CoCoA-5.1.1 Seoul14 Spent time: 2.00 hours

Description

This does not work

? WithoutNth -- comment

but these do

? WithoutNth-- comment

? WithoutNth               

History

#1 - 18 Jul 2014 12:55 - Anna Maria Bigatti

- Category changed from Parser/Interpreter to Manual/documentation

- Status changed from New to Feedback

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 90

- Estimated time set to 2.50 h

done

#2 - 18 Jul 2014 13:39 - Anna Maria Bigatti

- Subject changed from Interpreter: problem when calling the manual with trialing spaces and comments to Interpreter: problem when calling the

manual with trailing spaces and comments

#3 - 27 Aug 2014 18:19 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

fixed
